{
  "arch": "arm64",
  "build": "he5cb1a1_3",
  "build_number": 3,
  "depends": [
    "bzip2 >=1.0.8,<2.0a0",
    "libcxx >=16",
    "libjemalloc >=5.3.0",
    "libzlib >=1.2.13,<2.0a0"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "cuttlefish",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1730869317562,
  "version": "2.2.0"
}